.contenedor-texto {
  background: url("../img/fondo.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.linea-arriba {
  background-color: #c4c4c4;
  width: 100%;
  height: 6px;
  padding: 0;
  margin: 0;
}
.contenedor-linea {
  text-align: center;
  margin-bottom: 5px;
}
.texto-centro {
  font-weight: bold;
  text-align: center;
  margin-top: 13px;
  margin-bottom: 5px;
}
.btn-votacion {
  background-color: #009cd7;
  border: none;
  border-radius: 5px;
  padding: 5px;
  font-weight: bold;
  color: #fff;
  height: 44px;
  width: 100px;
  margin-bottom: 5px;
}
.votos {
  text-align: center;
  font-size: 12px;
}
.txt-consejo {
  margin-top: 20px;
  color: black;
  text-align: right;
  font-size: 13px;
  margin-bottom: 5px;
}
.btn-mas {
  background-color: #828281;
  color: white;
  border: none;
  height: 25px;
  width: 145px;
  text-align: center;
  border-radius: 5px;
}
.contenedor-encabezado {
  background-color: #ffffff;
  width: 110px;
  height: 20px;
  text-align: center;
  margin-top: -15px;
  padding-top: 3px;
}
.encabezado {
  color: #a0a0a0;
}
